<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: Match a column with given values.</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for %in% {SparkR}"><tr><td>%in% {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>Match a column with given values.</h2>

<h3>Description</h3>

<p>Match a column with given values.
</p>


<h3>Usage</h3>

<pre>
## S4 method for signature 'Column'
x %in% table
</pre>


<h3>Value</h3>

<p>a matched values as a result of comparing with given values.
</p>


<h3>Examples</h3>

<pre>
## Not run: 
filter(df, "age in (10, 30)")
where(df, df$age %in% c(10, 30))

## End(Not run)
</pre>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
